.icon {
    display: inline-block;
    vertical-align: middle;
    background-size: contain !important;
    background-repeat: no-repeat;
    background-position: center;
}
.icon-user {
    background-image: url('~assets/icons/ic-user-male.svg');
}
.icon-12 {
    width: 12px !important;
    height: 12px !important;
}

.icon-16 {
    width: 16px !important;
    height: 16px !important;
}
.icon-17 {
    width: 17px !important;
    height: 17px !important;
}

.icon-24 {
    width: 24px !important;
    height: 24px !important;
}

.icon-30 {
    width: 30px !important;
    height: 30px !important;
}

.icon-40 {
    width: 40px !important;
    height: 40px !important;
}

.v-icon {
    &--bold {
        font-weight: bold !important;
    }
}
